Contents

API reference / Analytics

Share of voice by week

GET /api/v1/projects/{project}/share-of-voice

get_share_of_voice Read MCP tool

Weekly judged mentions of the brand and each competitor, and each one's share of the total that week, newest week last.

Any API key or OAuth token, or a signed-in member.

Parameters

NameTypeDescription
project required
path
string The project's id.
weeks
query
integer
1–52

Example

curl "https://sniffington.com/api/v1/projects/{project}/share-of-voice" \
  -H "Authorization: Bearer $SCOUT_API_KEY"